<?php

class Pesquisa_model extends CI_Model {
		
	function insert($table,$data) 
	{
		if ($this->db->insert($table, $data))
		{
		    return $this->db->insert_id();
		}
		else 
		{
		    log_message('error','Erro ao gravar no banco.');
			return NULL;
		}
	}
}